{
  "source": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/982",
  "scrapedAt": "2025-12-17T09:22:47.692Z",
  "page": 982,
  "count": 10,
  "items": [
    {
      "date": "16 ม.ค. 2563",
      "no": "ปท 0023.5/ว956",
      "title": "การโอนจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2563 ตามหลักเกณฑ์และเงื่อนไขการใช้งบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ. 2562 ไปพลางก่อน งบเงินอุดหนุน เงินอุดหนุนทั่วไป ค่าใช้จ่ายสำหรับสนับสนุนการสงเคราะห์เบี้ยยังชีพผู้สูงอายุ ค่าใช้จ่ายสำหรับสนับสนุนการสงเค (ประกาศมาแล้ว 2161 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การโอนจัดสรรงบประมาณรายจ่าย ปี 63 เบี้ยผู้สูงอายุ ผู้พิการ ผู้ป่วยเอดส์ งวดที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_211509_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การโอนจัดสรรงบประมาณรายจ่าย ปี 63 เบี้ยผู้สูงอายุ ผู้พิการ ผู้ป่วยเอดส์ งวดที่ 2.pdf&filepath=dispatch_upload/backend/core_dispatch_211509_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 982,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/982"
    },
    {
      "date": "16 ม.ค. 2563",
      "no": "ปท 0023.3/ว954",
      "title": "แนวทางการปฏิบัติรองรับการดำเนินการตามระเบียบกระทรวงมหาดไทยว่าด้วยการจัดทำแผนและประสานแผนพัฒนาพื้นที่ในระดับอำเภอและตำบล พ.ศ. 2562 (ประกาศมาแล้ว 2161 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=แนวทางการปฏิบัติรองรับการดำเนินการตามระเบียบกระทรวงมหาดไทยว่าด้วยการจัดทำแผนและประสานแผนพัฒนาพื้นที่ในระดับอำเภอและตำบล พ.ศ. 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_211421_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=แนวทางการปฏิบัติรองรับการดำเนินการตามระเบียบกระทรวงมหาดไทยว่าด้วยการจัดทำแผนและประสานแผนพัฒนาพื้นที่ในระดับอำเภอและตำบล พ.ศ. 2562.pdf&filepath=dispatch_upload/backend/core_dispatch_211421_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 982,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/982"
    },
    {
      "date": "15 ม.ค. 2563",
      "no": "ปท 0023.3/ว863",
      "title": "ประชาสัมพันธ์เข้าร่วมงานสัมมนา the Thailand-Japan Environmental Solutions (ประกาศมาแล้ว 2162 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การเข้าร่วมงานสัมมนา.pdf&filepath=dispatch_upload/backend/core_dispatch_211351_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ประชาสัมพันธ์การเข้าร่วมงานสัมมนา.pdf&filepath=dispatch_upload/backend/core_dispatch_211351_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 982,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/982"
    },
    {
      "date": "15 ม.ค. 2563",
      "no": "ปท 0023.3/ว901",
      "title": "การจ่ายเงินเบี้ยยังชีพผู้สูงอายุและเบี้ยความพิการขององค์กรปกครองส่วนท้องถิ่น ตามโครงการบูรณาการฐานข้อมูลสวัสดิการสังคม (e-payment)และการบันทึกข้อมูลผู้มีสิทธิรับเงินเบี้ยยังชีพผู้สูงอายุขององค์กรปกครองส่วนท้องถิ่น ประจำปีงบประมาณ พ.ศ. 2563 เพิ่มเติม (ประกาศมาแล้ว 2162 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจ่ายเงินเบี้ยยังชีพผู้สูงอายุและเบี้ยความพิการขององค์กรปกครองส่วนท้องถิ่น ตามโครงการบูรณาการฐานข้อมูลสวัสดิการสังคม (e-payment)และการบันทึกข้อมูลผู้มีสิทธิรับเงินเบี้ยยังชีพผู้สูงอายุของ อปท.2563 เพิ่มเติม.pdf&filepath=dispatch_upload/backend/core_dispatch_211349_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจ่ายเงินเบี้ยยังชีพผู้สูงอายุและเบี้ยความพิการขององค์กรปกครองส่วนท้องถิ่น ตามโครงการบูรณาการฐานข้อมูลสวัสดิการสังคม (e-payment)และการบันทึกข้อมูลผู้มีสิทธิรับเงินเบี้ยยังชีพผู้สูงอายุของ อปท.2563 เพิ่มเติม.pdf&filepath=dispatch_upload/backend/core_dispatch_211349_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 982,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/982"
    },
    {
      "date": "15 ม.ค. 2563",
      "no": "ปท 0023.3/ว889",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2563 เงินอุดหนุนฯ (ค่าเงินเดือนครู และค่าจ้างประจำ) ไตรมาสที่ 2 (มกราคม-มีนาคม 2563) (ประกาศมาแล้ว 2162 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปี พ.ศ.2563 เงินอุดหนุนฯ (ค่าเงินเดือนครู และค่าจ้างประจำ).pdf&filepath=dispatch_upload/backend/core_dispatch_211348_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปี พ.ศ.2563 เงินอุดหนุนฯ (ค่าเงินเดือนครู และค่าจ้างประจำ).pdf&filepath=dispatch_upload/backend/core_dispatch_211348_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 982,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/982"
    },
    {
      "date": "15 ม.ค. 2563",
      "no": "ปท 0023.3/ว888",
      "title": "การจัดสรรงบประมาณรายจ่ายประจำปีงบประมาณ พ.ศ.2563 เงินอุดหนุนฯ ศูนย์พัฒนาเด็กเล็ก ไตรมาสที่ 2 (เดือนมกราคม-มีนาคม 2563) (ประกาศมาแล้ว 2162 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปี พ.ศ.2563 เงินอุดหนุนฯ ศพด. ไตรมาส 2.pdf&filepath=dispatch_upload/backend/core_dispatch_211347_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=การจัดสรรงบประมาณรายจ่ายประจำปี พ.ศ.2563 เงินอุดหนุนฯ ศพด. ไตรมาส 2.pdf&filepath=dispatch_upload/backend/core_dispatch_211347_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 982,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/982"
    },
    {
      "date": "15 ม.ค. 2563",
      "no": "ปท 0023.3/ว50",
      "title": "สาร อสถ. เนื่องในโอกาสวันครู 16 มหราคม 2563 (ประกาศมาแล้ว 2162 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=สาร อสถ. เนื่องในโอกาสวันครู 16 มหราคม 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_211294_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=สาร อสถ. เนื่องในโอกาสวันครู 16 มหราคม 2563.pdf&filepath=dispatch_upload/backend/core_dispatch_211294_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 982,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/982"
    },
    {
      "date": "14 ม.ค. 2563",
      "no": "ปท 0023.5/ 49",
      "title": "อัตราราคางานต่อหน่วย (ประกาศมาแล้ว 2163 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=ว 49 อัตราราคางานต่อหน่วย.pdf&filepath=dispatch_upload/backend/core_dispatch_211271_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=ว 49 อัตราราคางานต่อหน่วย.pdf&filepath=dispatch_upload/backend/core_dispatch_211271_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 982,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/982"
    },
    {
      "date": "14 ม.ค. 2563",
      "no": "ปท 0023.3/ว48",
      "title": "งบเงินอุดหนุน รายการโครงการพัฒนาคุณภาพการศึกษาด้วยเทคโนโลยี DLTV (ประกาศมาแล้ว 2163 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=DLTV.pdf&filepath=dispatch_upload/backend/core_dispatch_211253_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=DLTV.pdf&filepath=dispatch_upload/backend/core_dispatch_211253_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png",
        "https://ladsawai.go.th/public/speed_upload/backend/speed_5_1.gif"
      ],
      "sourcePage": 982,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/982"
    },
    {
      "date": "14 ม.ค. 2563",
      "no": "ปท 0023.1/ว47",
      "title": "การอบรมปฏิบัติการงานฐานทรัพยากรท้องถิ่น หลักสูตร สำรวจและจัดทำฐานทรัพยากรท้องถิ่น (9 ใบงาน) รุ่นที่ 1/2563 (ประกาศมาแล้ว 2163 วัน)",
      "type": "ประเภท1",
      "link": "https://ladsawai.go.th/public/download.php?filename=อบรม อพ.สธ 9 ใบงาน.pdf&filepath=dispatch_upload/backend/core_dispatch_211241_1.pdf&document_root=core-website.com",
      "fileLinks": [
        "https://ladsawai.go.th/public/download.php?filename=อบรม อพ.สธ 9 ใบงาน.pdf&filepath=dispatch_upload/backend/core_dispatch_211241_1.pdf&document_root=core-website.com",
        "https://ladsawai.go.th/public/images/icon/pdf.png"
      ],
      "sourcePage": 982,
      "sourceUrl": "https://ladsawai.go.th/public/dispatch/data/index/menu/1243/page/982"
    }
  ]
}